Novell Home

Installing iFolder 2.0 on a NetWare 5.1 Server

Novell Cool Solutions: Tip

Digg This - Slashdot This

Posted: 13 Feb 2003
 

Here are the System Requirements for using iFolder 2 on a NetWare 5.1 server.

  • Novell eDirectory 8.6.x or later. This is the most common problem we see with the installation of iFolder 2.0. eDir 8.6.x is a must, as iFolder 2.0 is tightly integrated into the eDir database. (Other LDAP v3 compliant directories will not work with this release of iFolder.)

    NOTE: eDirectory 8.6.x is more recent than eDir 85.xx or NDS 8.x. If you have either of these two versions of NDS/eDirectory, you must upgrade to eDir 8.6 (or even eDir 8.7.x) in order for this product to work.
  • 10 MB of free space on the SYS: volume where you plan to install iFolder.
  • NetWare 5.1 server with Support Pack 4 or later installed or a NetWare 6 server with Support Pack 1 or later installed.

Gotchas

If your LDAP server is not the same server as your iFolder server, and you want LDAP over SSL, copy the trusted root certificate (usually called ROOTCERT.DER) from your LDAP server to the SYS:PUBIC directory of your iFolder server. (Remember where you copied this file because you will be prompted for its location during the iFolder installation.)

If you have a DNS name configured for your iFolder server, verify that the DNS name and its corresponding IP address are in the SYS:ETC\HOSTS file of your iFolder server.


Novell Cool Solutions (corporate web communities) are produced by WebWise Solutions. www.webwiseone.com

© 2014 Novell